 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ff0000, #333333);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}